# ## Configure 'ip' variable to bind kubernetes services on a
# ## different ip than the default iface
# ## We should set etcd_member_name for etcd cluster. The node that is not a etcd member do not need to set the value, or can set the empty string value.
[all]
dsk-dev-master-a1 ansible_host=10.10.43.111 etcd_member_name=etcd1
dsk-dev-es-data-b2 ansible_host=10.10.43.148 ip=10.10.43.148

[kube_control_plane]
dsk-dev-master-a1

[etcd]
dsk-dev-master-a1

[kube_node]
dsk-dev-data-druid-a1

[calico_rr]

[k8s_cluster:children]
kube_control_plane
kube_node
calico_rr
